[
  {
    "Type": "MaterialInstanceConstant",
    "Name": "MI_AutoInjector_Blue",
    "Class": "UScriptClass'MaterialInstanceConstant'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Parent": {
        "ObjectName": "MaterialInstanceConstant'MI_AutoInjector_Red'",
        "ObjectPath": "/Game/ITR2/Art/Items/Injector/MI_AutoInjector_Red.0"
      },
      "ScalarParameterValues": [
        {
          "ParameterInfo": {
            "Name": "Fill Amount",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": 0.67,
          "ExpressionGUID": "BDC4C726-432CB437-CCC1CE9D-1B1FA6A5"
        },
        {
          "ParameterInfo": {
            "Name": "RefractionDepthBias",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": 0.0,
          "ExpressionGUID": "00000000-00000000-00000000-00000000"
        }
      ],
      "VectorParameterValues": [
        {
          "ParameterInfo": {
            "Name": "Accent Color",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "R": 0.174976,
            "G": 0.487056,
            "B": 1.0,
            "A": 1.0,
            "Hex": "74BAFF"
          },
          "ExpressionGUID": "0252D000-40CF74C3-F077299A-A81DFAC9"
        },
        {
          "ParameterInfo": {
            "Name": "Line Color",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "R": 0.002728,
            "G": 0.021689,
            "B": 0.109375,
            "A": 1.0,
            "Hex": "09285D"
          },
          "ExpressionGUID": "DE3EFB3A-442A929A-63DC2494-4778042A"
        },
        {
          "ParameterInfo": {
            "Name": "Main Color",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "R": 0.792157,
            "G": 0.729412,
            "B": 0.752941,
            "A": 1.0,
            "Hex": "E7DEE1"
          },
          "ExpressionGUID": "32286CF9-44A41F92-1A2E0A99-57ECFBEE"
        }
      ],
      "BasePropertyOverrides": {
        "OpacityMaskClipValue": 0.3333
      },
      "bIncludedInBaseGame": true
    },
    "LoadedMaterialResources": [],
    "CachedData": {
      "ParentLayerIndexRemap": []
    }
  }
]